mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0 System.Obsolete("Use Configure(String,Boolean)")
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.CustomErrorsModes To be added. To be added. To be added.
- Method
  System.Runtime.Remoting.ActivatedClientTypeEntry[] To be added To be added: an object of type 'ActivatedClientTypeEntry []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Runtime.Remoting.ActivatedServiceTypeEntry[] To be added To be added: an object of type 'ActivatedServiceTypeEntry []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Runtime.Remoting.WellKnownClientTypeEntry[] To be added To be added: an object of type 'WellKnownClientTypeEntry []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Runtime.Remoting.WellKnownServiceTypeEntry[] To be added To be added: an object of type 'WellKnownServiceTypeEntry []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added. To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Runtime.Remoting.ActivatedClientTypeEntry `` To be added. To be added To be added: an object of type 'ActivatedClientTypeEntry' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Runtime.Remoting.ActivatedClientTypeEntry `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'ActivatedClientTypeEntry' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Runtime.Remoting.WellKnownClientTypeEntry `` To be added. To be added To be added: an object of type 'WellKnownClientTypeEntry' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Runtime.Remoting.WellKnownClientTypeEntry `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'WellKnownClientTypeEntry' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'ActivatedClientTypeEntry' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Type' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'ActivatedServiceTypeEntry' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'Type' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'WellKnownClientTypeEntry' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Type' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added: an object of type 'WellKnownServiceTypeEntry' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'Type' To be added. To be added: an object of type 'WellKnownObjectMode' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)